.navbar-default {
  background-color: #fafafa;
}

.container-fluid {
  padding: 0;
}

html,
body {
  background-color: #fafafa;
}

.container-feature {
  border-bottom: 2px solid #F2F2F2;
}

hr.separator {
  width: 40%;
  border-radius: 2px;
  height: 8px;
  background: goldenrod;
}
